﻿@charset "UTF-8";

/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   line-height:1.6;
   letter-spacing:1px;
   font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"ＭＳ Ｐゴシック",verdana,sans-serif;
   font-size:13px;
   color:#333;
   background:url(https://www.jreco.or.jp/images/haikei.gif) repeat-x;
   border-top:3px solid #134D99;
}

br {
   letter-spacing:normal;
}

.distance5{
	line-height:5em;
	}
	
.distance8{
	line-height:8em;
	}
	
.distance12{
	line-height:12em;
	}
	
.distance16{
	line-height:16em;
	}
	
.distance24{
	line-height:24em;
	}

a {
   color:#000;
   text-decoration:none;
}

a:hover {
   color:#999;
   text-decoration:underline;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}


/* ========TEMPLATE LAYOUT======== */
#wrapper {
   width: 877px;
   margin: 0 auto;   /* 幅固定（700px）でセンタリングします。*/
}


#top {
   width:876px;
   margin:0 auto;
   padding:0;
   background:#FFF;
  border-left:1px solid #ddd;
   border-right:1px solid #ddd;
}

#header {
   position:relative;
   width:876px;
}

#pr {
   position:absolute;
   left:0;
   top:0;
}

#serch {
   position:absolute;
   top:0;
   right:0;
}

#gnavi {
   position:absolute;
   bottom:0;
   right:0;
}

#gnavi1 {
   position:absolute;
   bottom:0;
   right:0;
}

#menu {
   float:left;
   width:876px;
   margin-top:10px;
}

#icatch {
   width:875px;
   margin-top:-10px;
}

#osirase {
	width:875px;
	font-size:15px;
	text-align:center;
	/*padding-left:50px;*/
	padding-top:10px;
	padding-bottom:5px;
	background:#f4fbff;
}
#osirase .iso {
	color:#093;
}

#osirase .iso a {
	 color: #093;
	 text-decoration:none;
}

#osirase .iso a:hover {
	 color: #060;
}

#contents {
   float:left;
   width:875px;
   padding:10px 0;
   margin-top:-13px;
   background:#fff;
  border-left:1px solid #ddd;
   border-right:1px solid #ddd;
}

#main {
  width:600px;
}

#main_s {
   width:870px;
}

#sub1 {
	float:left;
   width:290px;
   height:422px;
   margin-left:10px;
   padding-left:0px;
   padding-top:3px;
   background:url("https://www.jreco.or.jp/images/sub-111.gif") no-repeat;
   background-position:top;
}

#sub2 {
	float:left;
   width:300px;
   height:242px;
   padding-left:0px;
   padding-top:3px;
   background:url("https://www.jreco.or.jp/images/sub-2.gif")  no-repeat;
   }

#sub3 {
	float:left;
   width:290px;
   height:330px;
   margin-left:10px;
   padding-left:0px;
   padding-top:3px;
   background:url("https://www.jreco.or.jp/images/sub-3.gif") no-repeat;
}

#sub4 {
	float:left;
   width:300px;
   height:290px;
   padding-left:0px;
   padding-top:3px;
   background:url("https://www.jreco.or.jp/images/sub-4.gif")  no-repeat;
   }

#sub5 {
	float:left;
   width:290px;
   height:100px;
   margin-left:10px;
   padding-left:0px;
   padding-top:3px;
   background:url("https://www.jreco.or.jp/images/sub-55.gif") no-repeat;
}

#sub6 {
	float:left;
   width:300px;
   padding-left:0px;
   padding-top:3px;
   background:url("https://www.jreco.or.jp/images/sub-66.gif")  no-repeat;
   }
   
#sub7 {
	float:left;
   padding-left:5px;
   padding-top:3px;
   }
   
#sitemap1 {
	float:left;
   width:270px;
   padding-left:10px;
} 

#sitemap2 {
	float:left;
   width:270px;
   padding-left:15px;
} 

#sitemap3 {
	float:left;
   width:270px;
   padding-left:15px;
} 


#pageTop {
   clear:both;
   margin-right:5px;
}

#footMenu {
   float:left;
   width:876px;
   margin-top:10px;
}

#footer {
   clear:both;
   width:876px;
}

/* ========HEADER CUSTOMIZE======== */
#header h1 {
   margin:0;
   padding:20px 0 0 0;
   font-size:32px;
   line-height:1.0;
}

#header h1 a:hover {
   color:#f1f1f1;
}


#header #gnavi ul {
   list-style:none;

}
#header #gnavi li {
   float:left;
   font-size:11px;
   margin-left:15px;
   margin-right:10px;
   margin-bottom:5px;
}

/* ========SERCH CUSTOMIZE======== */
#serch dt {
   float:left;
   margin:2px 0 0 0;
   padding:0;
}

#serch dd {
   float:left;
   margin:1px 0 0 10px;
   padding:0;
}

/* ========MAINCONTENTS CUSTOMIZE======== */
#main a {
   color:#007fff;
   text-decoration:underline;
}

#main a:hover {
   color:#007fff;
   text-decoration:underline;
}


#main a:visited {
   color:#934C7B;
    text-decoration:underline;
}

#main h2 {
   clear:both;
   margin-bottom:0px;
   padding:1px 10px;
   margin-top:10px;
   margin-left:10px;
   line-height:2.0;
   color:#000;
   font-size:15px;
   font-weight:bold;
   background:#fff url("https://www.jreco.or.jp/images/bg_h222.gif") 100% 100% repeat-x;
}

#main h3 {
   margin-bottom:8px;
   margin-left:10px;
   height:30px;
   font-size:14px;
   color:#1c2554;
   padding-left:18px;
   padding-top:5px;
   background:#fff url("https://www.jreco.or.jp/images/title_003.jpg")  no-repeat;
}

#main h3 a {
   font-size:14px;
   color:#1c2554;
   text-decoration:none;
}

#main h3 a:hover {
   font-size:14px;
   color:#1c2554;
   text-decoration:none;
}

#main h4 {
   margin-bottom:2px;
   margin-left:15px;
   font-size:13px;
   text-indent: -1.5em; /* 先頭の1行のみ 2em（2文字）分左に */
}

.indent {
	padding:0.5em;	
}

#main h5 {
   margin-bottom:2px;
 font-size:13px;
}

#main h6 {
   margin-bottom:2px;
   font-size:13px;
}

#main p {
   margin:0px 10px 1em 10px;
}

#main dt {
   margin-bottom:3px;
}

#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#f1f1f1;
}

/* TOPNAVI CUSTOMIZE */
#main div.greeting {
   overflow-x : hidden ;
   position:relative;
   border:1px solid #666;
   width:571px;
   height:130px;
   padding-top:10px;
   padding-left:10px;
   padding-right:10px;
   margin-left:5px;
   margin-bottom:20px;
}

#main .topics {
	/*height: 212px;
	width:540px;*/
	margin-right: 0px;
	margin-left: 3px;
	margin-bottom:0px;
	padding-right: 0px;
	padding-left: 5px;
	}
	
#main .topics dt {
	padding-top: 0px;
	margin-top:-2px;
}

#main .topics dd {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	margin-left:0px;
	background:#FFF;
	padding-left:100px;
	padding-bottom:4px;
	padding-top:0px;
	margin-top:-22px;
}

#main .topics dd a {
	text-decoration:none;
}

#main .topics dd a:hover {
	text-decoration:none;
}

#main div.topics {
   overflow-x :auto;
   position:relative;
   border:1px solid #666;
   width:573px;
   height:425px;
   padding-top:0px;
   padding-left:5px;
   padding-right:10px;
   margin-left:10px;
   margin-bottom:30px;
}

/* INFORMATION CUSTOMIZE */
#main dl.information {
   margin:0;
}
#main dl.information dt {
   float:left;
   padding-top:5px;
}

#main dl.information dd {
   margin:0 0 5px 0;
   padding: 5px 0px 5px 9em;
   background:url("https://www.jreco.or.jp/images/bg_dotline.gif") 0 100% repeat-x;
}

#main table {
   font-size:13px;
}

#main table {
   width:570px;
   margin-bottom:20px;
   margin-left:20px;
   border-collapse:collapse;
   border-spacing:0;
   line-height:1.8;
}

#main table th {
   padding:5px;
   border:1px solid #999;
   border-width:0 0 1px 1px;
   background:#EFEBEF;
   font-weight:bold;
}

#main table td {
   padding:5px;
   border-width:0 0 1px 1px;
}

#main table td ol {
   margin:0;
   padding:0 0 0 30px;
}

#main table td li {
   margin:0;
   padding:0;
}

#main .symbol {
	border:solid 1px #666;
	}
	
#main .tablesub {
	width:440px;
	text-align:center;
	margin-left:100px;
	margin-top:-10px;
}

#main .tablesub td {
	vertical-align:middle;
	border:1px #000 solid;	
}

#main .tablesub th {
	vertical-align:middle;
	border:1px #000 solid;	
}	
#main div.list {	
    margin-left:10px;
	margin-top:10px;	
}

#main div.list ul{
	margin:0;
	padding:0;
	list-style-type: none;
}

#main div.list li{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	margin:10px;
	margin-right:20px;
}

#main div.list ol{
	margin-bottom:15px;
	margin-left:2.5em;
	text-indent:-1.0em;
	margin-right:20px;
}

#main div.list ol.c{
	margin-left: 1.0em; /* ブロック全体を 2em（2文字）分右に */
	text-indent: -1.0em; /* 先頭の1行のみ 2em（2文字）分左に */
	padding-left:75px;
	margin-top:-8px;
}

#main div.list ol.d{
	padding-left:20px;
	text-indent:0em;
}

#main div.enkaku {	
    margin-left:10px;
	margin-top:10px;	
}

#main div.enkaku ul{
	margin:0;
	padding:0;
	list-style-type: none;
}

#main div.enkaku li{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	margin:10px;
	margin-right:20px;
}

#main div.enkaku ol{
	margin-bottom:10px;
	margin-left:-5px;
}

/*事業内容で使用*/
#main div.zigyo {	
    margin-left:15px;
	margin-top:10px;	
}

#main div.zigyo ul{
	margin:0;
	padding:0;
	list-style-type: none;
}

#main div.zigyo li{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	margin:10px;
	margin-right:10px;
	line-height:1.8;
}

#main div.zigyo ol{
	line-height:1.8;
	margin-left:1.0em;
	text-indent:-1.0em;
	margin-right:10px;
}
/*ここまで*/

/*シール、infoページで使用*/
#main .seal1{
	float:left;
	padding-left:50px;
	width:250px;
}

#main .seal1 div.a{
	margin-left:-1.0em;
	margin-bottom:20px;
}

#main .seal2{
	float:left;
	width:250px;
	padding-left:40px;
}
#main .crear{
	clear:both;
}
/*ここまで*/
			
#main div.seal {	
    margin-left:40px;
	margin-top:20px;	
}

#main div.seal ul{
	margin:0;
	padding:0;
	list-style-type: none;
}

#main div.seal li{
	padding-top:5px;
	padding-bottom:0px;
	padding-left:10px;
	margin:10px;
	margin-right:20px;
}

#main div.seal ol{
	padding-top:0px;
	padding-bottom:10px;
	padding-left:25px;
	margin-bottom:0px;
	margin-left:10px;
	margin-right:20px;
	border-bottom:#666 1px dotted;
}

#main div.kigyo {
	margin-left:40px;
	margin-top:10px;	
}

#main div.kigyo ul{
	margin:0;
	padding:0;
	list-style-type: none;
}


#main div.kigyo li{
	padding-top:5px;
	padding-bottom:10px;
	padding-left:15px;
	margin:10px;
	margin-right:20px;
	border-bottom:#666 1px dotted;
}

/*概要ページで使用*/
#main .tablegaiyo {
	width:570px;
	margin-left:20px;
	margin-top:10px;
	border:0.2em #fff solid;
}

#main .tablegaiyo th {
	background:#d5eaea;
	border:0.2em #fff solid;
}

#main .tablegaiyo td{
	background:#f4f4f4;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
		border:0.2em #fff solid;
}

div.jigyo {
		margin-left: 1.0em; /* ブロック全体を 2em（2文字）分右に */
	text-indent: -1.0em; /* 先頭の1行のみ 2em（2文字）分左に */
}
/*--ここまで--*/

div.b2 {
	margin-left: 1.0em; /* ブロック全体を 2em（2文字）分右に */
	text-indent: -1.0em; /* 先頭の1行のみ 2em（2文字）分左に */
	margin-right:1.0em;
	padding-left:22px;
	padding-bottom:15px;
}

div.aisatu {
	margin-left: 1.0em; /* ブロック全体を 2em（2文字）分右に */
	text-indent: 1.0em; /* 先頭の1行のみ 2em（2文字）分左に */
	margin-right:0.5em;
	padding-left:10px;
	padding-bottom:15px;
}

#main div.torikumi{
	margin-left: 1.5em; /* ブロック全体を 2em（2文字）分右に */
	text-indent: -2.0em; /* 先頭の1行のみ 2em（2文字）分左に */
	padding-left:2.0em;
	padding-bottom:15px;
}

#main div.torikumi ul{
	margin-top:-10px;
	padding-left:1.0em;
	list-style-type: none;
   line-height:2.0;
}

#main div.torikumi li{
	margin-left: 0; /* ブロック全体を 2em（2文字）分右に */
	text-indent: -1.0em; /* 先頭の1行のみ 2em（2文字）分左に */
}
	

/*インフォメーションページ（新着情報）で使用*/
#main .tableinfo{
	width:550px;
	margin-left:30px;
	border:#666 1px solid;
}

#main div.info {
	margin-left: 1.0em; /* ブロック全体を 2em（2文字）分右に */
	text-indent: 1.0em; /* 先頭の1行のみ 2em（2文字）分左に */
	margin-right:0.5em;
	padding-left:10px;
	padding-bottom:15px;
}

#main div.info ul{
	margin:0;
	padding:0;
	list-style-type: none;
	border:#666 1px solid;
}

#main div.info li{
	padding-top:5px;
	/*padding-left:5px;*/
	margin:10px;
}

#main div.info ol{
	margin-bottom:15px;
	margin-left:20px;
	margin-right:20px;
	text-indent:0em;
}

#main div.info2 {
	margin-left: 1.0em; /* ブロック全体を 2em（2文字）分右に */
	/*text-indent: 1.0em; /* 先頭の1行のみ 2em（2文字）分左に */
	margin-right:0.5em;
	padding-left:10px;
	padding-bottom:15px;
}
/*--ここまで--*/

/*会員名簿で使用*/
#main .member {
	width:550px;
	margin-left:40px;
}

#main .member td{
	vertical-align:middle;
	padding-bottom:5px;
	padding-top:5px;
}
/*--ここまで--*/

/*フロン報告書２２年度内リンクで使用*/
#main .table50on {
	width:560px;
	margin-left:20px;
}

#main .table50on td{
	text-align:center;
	vertical-align:middle;
	border:1px #808080 solid;
	padding-bottom:10px;
	padding-top:10px;
}
/*--ここまで--*/

/*セミナーページで使用*/
#main .tableseminar {
	width:560px;
	margin-left:30px;
}

#main .tableseminar td{
	   padding:1px;
}

#main .tablepro {
	width:570px;
	margin-left:20px;
}

#main .tablepro th{
	   padding:5px 5px 5px 5px;
}

#main .tablepro td{
	   padding:1px;
}
/*--ここまで--*/

#main .eng {
	width:550px;
	margin-left:40px;
}

div.pdf {
	font-size:11px;
	color:#777;
	margin-right:10px;
	text-indent:-1.0em;
	margin-left:20px;
	padding-left:20px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	border:#387fea dotted 1px;
}


#main .event {
	width:570px;
	margin-left:20px;
}

#main .event th{
	font-size:14px;
    font-weight:bold;
	padding-bottom:3px;
	padding-left:25px;
	background:#fff;
	text-align: left;
	border:none;
	background: url(https://www.jreco.or.jp/images/head010_03.gif) no-repeat bottom;
}

#main .event th a{
	color:#03F;
	text-decoration:none;
}

#main .event th a:hover {
	color:#0CF;
	text-decoration:underline;
}

#main .event td{
	padding-top:12px;
	padding-bottom:0px;
}

#main .event2 {
	width:570px;
	margin-left:20px;
}

#main .event2 th{
	font-size:14px;
    font-weight:bold;
	padding-bottom:3px;
	padding-left:25px;
	background:#fff;
	text-align: left;
	border:none;
	background: url(https://www.jreco.or.jp/images/head010_04.gif) no-repeat bottom;
}

#main .event2 th a{
	color:#03F;
	text-decoration:none;
}

#main .event2 th a:hover {
	color:#0CF;
	text-decoration:underline;
}

#main .event2 td{
	padding-top:12px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}

#main .tableyakuin {
   width:580px;
   margin-left:20px;
}

#main .tableyakuin td {
	vertical-align:middle;
	border:1px #808080 solid;
	padding-bottom:10px;
	padding-top:10px;
}

#main .tableyakuin td.a {
	padding-left:15px;
}

#main .tableyakuin th {
	font-weight:normal;
	vertical-align:middle;
	border:1px #808080 solid;
	padding-bottom:5px;
	padding-top:5px;
}

#main div.privacy {	
    margin-left:1.0em;
	}
	
#main div.privacy ul{
	margin:0;
	padding:0;
	list-style-type: none;
}

#main div.privacy li{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	margin-right:15px;
    line-height:1.8;
}

#main div.privacy ol{
	padding-left:3.0em;
	margin-bottom:15px;
	margin-right:15px;
	line-height:1.8;
}

#main div.privacy ol.c{
	margin-left: 1.1em; /* ブロック全体を 2em（2文字）分右に */
	text-indent: -1.1em; /* 先頭の1行のみ 2em（2文字）分左に */
	padding-left:3.0em;
	margin-top:-8px;
}

/* ========SUBCONTENTS CUSTOMIZE======== */

#main div.blocka {
   float: left;
   width: 50%;
}

#main div.blockb {
   float: left;
   width: 50%;
}

#sub1.section {
   margin-bottom:40px;
}

/*padding-bottomはsub1のみ*/
#sub1 h2 {
   padding:5px 5px 10px 5px;
   margin-left:0px;
   font-size:17px;
   font-weight:bold;
   color:#360;
   padding-left:20px;
   padding-top:0px;
   background:none;
}

#sub1 h3 {
   padding:5px;
   font-size:13px;
   font-weight:bold;
   background:#F3EED5;
}

#sub1 ul {
   margin:0;
   padding:0;
}

#sub1 li {
   padding:2px;
   line-height:1.5;
   list-style:none;
}

#sub1 li a {
	font-size:13px;
	color:#333;
   display:block;
   font-weight:bold;
   padding:2px 15px 2px 30px;
   background:url("https://www.jreco.or.jp/images/arrow030_01.gif") 15px 50% no-repeat;
   text-decoration:none;
}

#sub1 li a:hover {
	font-size:13px;
   display:block;   
   font-weight:bold;
   color:#333;
   background:url("https://www.jreco.or.jp/images/arrow030_01.gif") 15px 50% no-repeat;
}

#sub1 li a:visited {
   color:#333;
}

#sub1 ol {
   padding:5px 5px 0px 1.2em;
   margin: 0 0 0 0em;
   line-height:1.5;
   list-style:none;
}

#sub1 ol a {
	font-size:13px;
	color:#333;
   display:block;
   font-weight:bold;
   padding:2px 5px 2px 30px;
   background:url("https://www.jreco.or.jp/images/arrow030_01.gif") 15px 50% no-repeat;
   text-decoration:none;
}

#sub1 ol a:hover {
	font-size:13px;
   display:block;   
   font-weight:bold;
   color:#333;
   background:url("https://www.jreco.or.jp/images/arrow030_01.gif") 15px 50% no-repeat;
}

#sub1 ol a:visited {
   color:#333;
}

#sub2 .section {
   margin-bottom:40px;
   margin-left:0px;
}

#sub2 h2 {
   padding:5px 5px 10px 5px;
   margin-left:10px;
   font-size:17px;
   font-weight:bold;
   color: #B44503;
   padding-left:20px;
   padding-top:0px;
   background:none;
}

#sub2 h3 {
   padding:5px;
   font-size:13px;
   font-weight:bold;
   background:#F3EED5;
}

#sub2 ul {
   margin:0;
   padding:0;
}

#sub2 li {
   padding:2px;
   line-height:1.5;
   list-style:none;
}

#sub2 li a {
	font-size:13px;
	color:#333;
   display:block;
   font-weight:bold;
   padding:2px 15px 2px 40px;
   background:url("https://www.jreco.or.jp/images/arrow030_02.gif") 25px 50% no-repeat;
   text-decoration:none;
}

#sub2 li a:hover {
	font-size:13px;
   display:block;   
   font-weight:bold;
   color:#333;
   background:url("https://www.jreco.or.jp/images/arrow030_02.gif") 25px 50% no-repeat;
}

#sub2 li a:visited {
   color:#333;
}

#sub2 ol {
   padding:5px 5px 5px 1.2em;
   margin: 0 0 0 0em;
   line-height:1.5;
   list-style:none;
}


#sub2 ol a {
	font-size:13px;
   display:block;
   font-weight:bold;
   padding:2px 5px 2px 40px;
   background:url("https://www.jreco.or.jp/images/arrow030_02.gif") 25px 50% no-repeat;
}

#sub2 ol a:hover {
	font-size:13px;
   display:block;   
   font-weight:bold;
   color:#333;
   background:url("https://www.jreco.or.jp/images/arrow030_02.gif") 25px 50% no-repeat;
   text-decoration:none;
}

#sub2 ol a:visited {
   color:#333;
}

.space{
	clear:left;
	padding-top:10px;
}

#sub3 .section {
   margin-bottom:40px;
}

#sub3 h2 {
   padding:5px 5px 10px 5px;
   margin-left:0px;
   font-size:17px;
   font-weight:bold;
   color:#039;
   padding-left:20px;
   padding-top:0px;
   background:none;
}

#sub3 h3 {
   padding:5px;
   font-size:13px;
   font-weight:bold;
   background:#F3EED5;
}

#sub3 ul {
   margin:0;
   padding:0;
}

#sub3 li {
   padding:2px;
   line-height:1.5;
   list-style:none;
}

#sub3 li a {
	font-size:13px;
	color:#333;
   display:block;
   font-weight:bold;
   padding:2px 15px 2px 30px;
   background:url("https://www.jreco.or.jp/images/arrow030_05.gif") 15px 50% no-repeat;
   text-decoration:none;
}

#sub3 li a:hover {
	font-size:13px;
   display:block;   
   font-weight:bold;
   color:#333;
   background:url("https://www.jreco.or.jp/images/arrow030_05.gif") 15px 50% no-repeat;
}

#sub3 li a:visited {
   color:#333;
}

#sub3 ol {
   padding:5px 5px 0px 1.2em;
   margin: 0 0 0 0em;
   line-height:1.2;
   list-style:none;
}

#sub3 ol a {
	font-size:13px;
	color:#333;
   display:block;
   font-weight:bold;
   padding:2px 5px 2px 30px;
   background:url("https://www.jreco.or.jp/images/arrow030_05.gif") 15px 50% no-repeat;
   text-decoration:none;
}

#sub3 ol a:hover {
	font-size:13px;
   display:block;   
   font-weight:bold;
   color:#333;
   background:url("https://www.jreco.or.jp/images/arrow030_05.gif") 15px 50% no-repeat;
}

#sub3 ol a:visited {
   color:#333;
}

#sub4 .section {
   margin-bottom:40px;
   margin-left:0px;
}

#sub4 h2 {
   padding:5px 5px 10px 5px;
   margin-left:10px;
   font-size:17px;
   font-weight:bold;
   color:#900;
   padding-left:20px;
   padding-top:0px;
   background:none;
}

#sub4 h3 {
   padding:5px;
   font-size:13px;
   font-weight:bold;
   background:#F3EED5;
}

#sub4 ul {
   margin:0;
   padding:0;
}

#sub4 li {
   padding:2px;
   line-height:1.5;
   list-style:none;
}

#sub4 li a {
	font-size:13px;
	color:#333;
   display:block;
   font-weight:bold;
   padding:2px 15px 2px 40px;
   background:url("https://www.jreco.or.jp/images/arrow030_04.gif") 25px 50% no-repeat;
   text-decoration:none;
}

#sub4 li a:hover {
	font-size:13px;
   display:block;   
   font-weight:bold;
   color:#333;
   background:url("https://www.jreco.or.jp/images/arrow030_04.gif") 25px 50% no-repeat;
}

#sub4 li a:visited {
   color:#333;
}

#sub4 ol {
   padding:10px 5px 5px 1.2em;
   margin: 0 0 0 0em;
   line-height:1.5;
   list-style:none;
}


#sub4 ol a {
	font-size:13px;
		color:#333;
   display:block;
   font-weight:bold;
   padding:2px 5px 2px 35px;
}

#sub4 ol a:hover {
	font-size:13px;
   display:block;   
   font-weight:bold;
   color:#333;
   text-decoration:none;
}

#sub4 ol a:visited {
   color:#333;
}

#sub5 .section {
   margin-bottom:40px;
}

#sub5 h2 {
   padding:5px 5px 10px 5px;
   margin-left:0px;
   font-size:17px;
   font-weight:bold;
   color:#500389;
   padding-left:20px;
   padding-top:0px;
   background:none;
}

#sub5 h3 {
   padding:5px;
   font-size:13px;
   font-weight:bold;
   background:#F3EED5;
}

#sub5 ul {
   margin:0;
   padding:0;
}

#sub5 li {
   padding:2px;
   line-height:1.5;
   list-style:none;
}

#sub5 li a {
	font-size:13px;
	color:#333;
   display:block;
   font-weight:bold;
   padding:2px 15px 2px 30px;
   background:url("https://www.jreco.or.jp/images/arrow030_06.gif") 15px 50% no-repeat;
   text-decoration:none;
}

#sub5 li a:hover {
	font-size:13px;
   display:block;   
   font-weight:bold;
   color:#333;
   background:url("https://www.jreco.or.jp/images/arrow030_06.gif") 15px 50% no-repeat;
}


#sub5 li a:visited {
   color:#333;
}

#sub5 ol {
   padding:5px 5px 5px 1.2em;
   margin: 0 0 0 0em;
   line-height:1.2;
   list-style:none;
}


#sub5 ol a {
	font-size:13px;
	color:#333;
   display:block;
   font-weight:bold;
   padding:2px 5px 2px 30px;
   background:url("https://www.jreco.or.jp/images/arrow030_06.gif") 15px 50% no-repeat;
   text-decoration:none;
}

#sub5 ol a:hover {
	font-size:13px;
   display:block;   
   font-weight:bold;
   color:#333;
   background:url("https://www.jreco.or.jp/images/arrow030_06.gif") 15px 50% no-repeat;
}

#sub5 ol a:visited {
   color:#333;
}
#sub5 h2 {
   padding:5px 5px 10px 5px;
   margin-left:8px;
   margin-top:20px;
   font-size:16px;
   font-weight:bold;
   padding-left:30px;
   padding-top:5px;
   background:none;
}


#sub5 h2 a {
   padding:5px 5px 10px 5px;
   font-size:16px;
   font-weight:bold;
   text-align:center;
   color:#500389;
   padding-left:30px;
   padding-top:5px;
   background:none;
   text-decoration:none;
}

#sub5 h2 a:hover {
   padding:5px 5px 10px 5px;
   font-size:16px;
   font-weight:bold;
   text-align:center;
   color:#38025f;
   padding-left:30px;
   padding-top:5px;
   background:none;
   /*text-decoration:none;*/
}
#sub5 h2 a:visited {
   padding:5px 5px 10px 5px;
   font-size:16px;
   font-weight:bold;
   text-align:center;
   color:#38025f;
   padding-left:30px;
   padding-top:5px;
   background:none;
   /*text-decoration:none;*/
}

#sub6 .section {
   margin-bottom:10px;
   margin-left:0px;
}

#sub6 h2 {
   padding:5px 5px 10px 5px;
   margin-left:10px;
   font-size:14px;
   font-weight:bold;
   padding-left:30px;
   padding-top:5px;
   background:none;
}


#sub6 h2 a {
   padding:5px 5px 10px 5px;
   margin-left:10px;
   font-size:14px;
   font-weight:bold;
   text-align:center;
   color:#006;
   padding-left:30px;
   padding-top:5px;
   background:none;
   text-decoration:none;
}

#sub6 h2 a:hover {
   padding:5px 5px 10px 5px;
   margin-left:10px;
   font-size:14px;
   font-weight:bold;
   text-align:center;
   color:#006;
   padding-left:30px;
   padding-top:5px;
   background:none;
   /*text-decoration:none;*/
}
#sub6 h2 a:visited {
   padding:5px 5px 10px 5px;
   margin-left:10px;
   font-size:14px;
   font-weight:bold;
   text-align:center;
   color:#006;
   padding-left:30px;
   padding-top:5px;
   background:none;
   /*text-decoration:none;*/
}

/* ========PAGRTOP CUSTOMIZE========= */
#pageTop {
   text-align:right;
   font-size:11px;
}

#pageTop a {
   padding:0 0 0 12px;
   background:url("https://www.jreco.or.jp/images/bg_pagetop.gif") 0 50% no-repeat;
}

/* ========FOOTMENU CUSTOMIZE======== */
#footMenu ul {
   margin:5px 0;
   padding:20px 0;
   text-align:center;
   border-top:1px solid #ddd;
}

#footMenu li {
   display:inline;
   margin:0 0 0 20px;
   list-style:none;
}

#footMenu li a:hover {
   color:#666;
   text-decoration:underline;
}


/* ========FOOTER CUSTOMIZE======== */
.copyright {
   font-style:normal;
   font-size:11px;
   color:#999;
   line-height:3.0;
   text-align:center;
}

#apDiv0 {
	position:absolute;
	width:250px;
	margin-left:620px;
	margin-top:10px;
}

#apDiv1 {
	position:absolute;
	width:250px;
	margin-left:620px;
	margin-top:10px;
}

.banner {
	float:left;
	width:250px;
	padding-left:0px;
	padding-top:10px;
	margin-bottom:10px;
	vertical-align:middle;
	background-color:#CCF1FE;
}

.banner ul {
   margin:0px;
   padding-left:10px;
}

.banner li {
   padding:0 00px 0px 0px;
   list-style:none;
   	font-size:12px;
	text-align:center;
}

.banner li a {
   background: url("https://www.jreco.or.jp/images/bn001_54_00.gif") no-repeat top left;
   display: block;
   padding-left: 0px;
   padding-top: 0px;
   height: 54px;
}

.banner li a.item01 { background-position: 0 0;  }
.banner li a.item02 { margin-top:10px; background-position: 0 -54px;  }
.banner li a.item03 { margin-top:-5px; background-position: 0 -108px;  }
.banner li a.item04 { margin-top:-5px; background-position: 0 -162px;  }
.banner li a.item05 { margin-top:-5px; background-position: 0 -216px;  }
.banner li a.item06 { margin-top:-5px; background-position: 0 -270px;  }

.banner2 {
	width:250px;
	/*height:980px;*/
	height:930px;
	/*padding-top:100px;*/
}


.banner2 ul {
   margin:0;
   padding:0;
}

.banner2 li {
   padding:0px 00px 12px 0px;
   list-style:none;
   	font-size:12px;
	text-align:center;
}

.banner3 {
	width:250px;
	/*height:980px;*/
	height:260px;
}


.banner3 ul {
   margin:0;
   padding:0;
}

.banner3 li {
   padding:0px 00px 12px 0px;
   list-style:none;
   	font-size:12px;
	text-align:center;
}

.link {
	width:250px;
	padding-left:0px;
	padding-top:20px;
	vertical-align:middle;
}

.link ul {
   margin:0px;
   padding:40px 0px 0px 8px;
}

.link li {
   padding:0px 00px 12px 0px;
   list-style:none;
   	font-size:12px;
	text-align:center;
	overflow:hidden;
}

.link li a {
   background: url("https://www.jreco.or.jp/images/bn002.gif") no-repeat top left;
   display: block;
   padding-left: 0px;
   padding-top: 0px;
   height: 61px;
}

.link li a.item01 { background-position: 0 0;  }
.link li a.item02 { background-position: 0 -61px;  }
.link li a.item03 { background-position: 0 -122px;  }

#dropmenu {
  list-style-type: none;
  width: 876px;
  height: 40px;
  padding: 0;
  background:#fff url(https://www.jreco.or.jp/images/bg_menu2_on.gif) ;
  border-bottom: 5px solid #00007f;
  /*border-radius: 3px 3px 0 0;*/
}
#dropmenu li{
  position: relative;
  width: 16.66%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
#dropmenu li a{
  display: block;
  margin: 0;
  padding:11px 0 11px;
  color: #fff;
  /*font-size: 13px;*/
  font-weight: bold;
  text-decoration: none;
}

#dropmenu li ul{
  list-style: none;
  position: absolute;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}

#dropmenu li:last-child ul{
 left: 100%;
 width: 100%;
}

#dropmenu li ul li{
  overflow: hidden;
  width: 146px;
  height: 0;
  color:#fff;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#dropmenu li ul li a{
  padding: 10px 5px;
  background: #00007f;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
}
#dropmenu li:hover > a{
  background: #00007f;
  color: #dbe6ff;
}
#dropmenu > li:hover > a{
  /*border-radius: 3px 3px 0 0;*/
}
#dropmenu li:hover ul li{
  overflow: visible;
  height: 34px;
  border-top: 1px dotted #fff;
  /*border-bottom: 1px sold #fff;*/
}
#dropmenu li:hover ul li:first-child{
  border-top: 0;
}
#dropmenu li:hover ul li:last-child{
  border-bottom: 0;
}
#dropmenu li:hover ul li:last-child a{
  /*border-radius: 0 0 3px 3px;*/
}

#main_s a {
   color:#007fff;
   text-decoration:underline;
}

#main_s a:hover {
   color:#007fff;
   text-decoration:underline;
}

#main_s h2 {
   clear:both;
   margin-bottom:0px;
   padding:1px 10px;
   margin-top:10px;
   margin-left:5px;
   line-height:2.0;
   color:#000;
   font-size:15px;
   font-weight:bold;
   background:#fff url("https://www.jreco.or.jp/images/bg_h222.gif") 100% 100% repeat-x;
}

#main_s h3 {
   margin-bottom:8px;
   margin-left:5px;
   height:30px;
   font-size:14px;
   color:#1c2554;
   padding-left:18px;
   padding-top:5px;
   background:#fff url("https://www.jreco.or.jp/images/title_003.jpg")  no-repeat;
}

#main_s h4 {
   margin-bottom:2px;
   margin-left:15px;
   font-size:13px;
}

#main_s h5 {
   margin-bottom:2px;
 font-size:13px;
}

#main_s h6 {
   margin-bottom:2px;
   font-size:13px;
}

#main_s p {
   margin:0px 10px 1em 10px;
}

#main_s dt {
   margin-bottom:3px;
}

#main_s dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#f1f1f1;
}

#sitemap1 .section {
   margin-bottom:10px;
}

#sitemap1 h2 {
   padding:5px 5px 5px 5px;
   margin-left:0px;
   font-size:14px;
   font-weight:bold;
   color:#333;
   padding-left:20px;
   padding-top:6px;
   background:url("https://www.jreco.or.jp/images/title004_05.jpg") 5px 50% no-repeat;
}

#sitemap1 h3 {
   padding:5px;
   font-size:13px;
   font-weight:bold;
   background:#F3EED5;
}

#sitemap1 ul {
   margin:0;
   padding:0;
}

#sitemap1 li {
   padding:3px;
   line-height:1.8;
   list-style:none;
}

#sitemap1 li a {
	font-size:12px;
   display:block;
   font-weight:bold;
   padding:2px 5px 2px 20px;
   color:#333;
   background:url("https://www.jreco.or.jp/images/arrow030_05.gif") 5px 50% no-repeat;
}

#sitemap1 li a:hover {
	font-size:12px;
   display:block;   
   font-weight:bold;
   color:#007fff;
}

#sitemap1 ol {
   padding:5px;
   margin: 0 0 0 1.2em;
   line-height:1.8;
   list-style:none;
}

#sitemap1 ol a {
	font-size:12px;
   display:block;
   font-weight:bold;
   padding:2px 5px 2px 20px;
   color:#333;
   background:url("https://www.jreco.or.jp/images/arrow030_05.gif") 5px 50% no-repeat;
}

#sitemap1 ol a:hover {
	font-size:12px;
   display:block;   
   font-weight:bold;
   color:#007fff;
}

#sitemap2 .section {
   margin-bottom:10px;
}

#sitemap2 h2 {
   padding:5px 5px 5px 5px;
   margin-left:0px;
   font-size:14px;
   font-weight:bold;
   color:#333;
   padding-left:20px;
   padding-top:6px;
   background:url("https://www.jreco.or.jp/images/title004_05.jpg") 5px 50% no-repeat;
}

#sitemap2 h3 {
   padding:5px;
   font-size:13px;
   font-weight:bold;
   background:#F3EED5;
}

#sitemap2 ul {
   margin:0;
   padding:0;
}

#sitemap2 li {
   padding:3px;
   line-height:1.8;
   list-style:none;
}

#sitemap2 li a {
	font-size:12px;
   display:block;
   font-weight:bold;
   padding:2px 5px 2px 20px;
   color:#333;
   background:url("https://www.jreco.or.jp/images/arrow030_05.gif") 5px 50% no-repeat;
}

#sitemap2 li a:hover {
	font-size:12px;
   display:block;   
   font-weight:bold;
   color:#007fff;
}

#sitemap2 ol {
   padding:5px;
   margin: 0 0 0 1.2em;
   line-height:1.8;
   list-style:none;
}

#sitemap2 ol a {
	font-size:12px;
   display:block;
   font-weight:bold;
   padding:2px 5px 2px 20px;
   color:#333;
   background:url("https://www.jreco.or.jp/images/arrow030_05.gif") 5px 50% no-repeat;
}

#sitemap2 ol a:hover {
	font-size:12px;
   display:block;   
   font-weight:bold;
   color:#007fff;
}

#sitemap3 .section {
   margin-bottom:10px;
}

#sitemap3 h2 {
   padding:5px 5px 5px 5px;
   margin-left:0px;
   font-size:14px;
   font-weight:bold;
   color:#333;
   padding-left:20px;
   padding-top:6px;
   background:url("https://www.jreco.or.jp/images/title004_05.jpg") 5px 50% no-repeat;
}

#sitemap3 h3 {
   padding:5px;
   font-size:13px;
   font-weight:bold;
   background:#F3EED5;
}

#sitemap3 ul {
   margin:0;
   padding:0;
}

#sitemap3 li {
   padding:3px;
   line-height:1.8;
   list-style:none;
}

#sitemap3 li a {
	font-size:12px;
   display:block;
   font-weight:bold;
   padding:2px 5px 2px 20px;
   color:#333;
   background:url("https://www.jreco.or.jp/images/arrow030_05.gif") 5px 50% no-repeat;
}

#sitemap3 li a:hover {
	font-size:12px;
   display:block;   
   font-weight:bold;
   color:#007fff;
}

#sitemap3 ol {
   padding:5px;
   margin: 0 0 0 1.2em;
   line-height:1.8;
   list-style:none;
}

#sitemap3 ol a {
	font-size:12px;
   display:block;
   font-weight:bold;
   padding:2px 5px 2px 20px;
   color:#333;
   background:url("https://www.jreco.or.jp/images/arrow030_05.gif") 5px 50% no-repeat;
}

#sitemap3 ol a:hover {
	font-size:12px;
   display:block;   
   font-weight:bold;
   color:#007fff;
}
#img_reg1 {
	width:250px; 
	height:158px; 
	background-image:url("https://www.jreco.or.jp/images/reg1.jpg"); 
	background-repeat:no-repeat; 
}
#img_reg2 {
	width:248px; 
	height:158px; 
	background-image:url("https://www.jreco.or.jp/images/reg2.jpg"); 
	background-repeat:no-repeat; 
}
/*日本地図*/
#listmap a {
	color:#ffffff;
	font-weight:bold;
	font-size: 12px;
	text-decoration: none;
}
#listmap a:hover {
	color:#ffffff;	
	/*font-decoration:underline;*/
}
#listmap td {
	padding:5px;
	border: 1px solid white; 
}

#technicallist table {
	border: 1px solid black;
	padding:0px;
	border-spacing:0;
}

#technicallist td {
	border: 1px solid black;
	padding:0px 0px 0px 0px;
	border-spacing:0;
}

#dumy table {
	margin: 0px 0px 0px 6px;
	border: 1px solid black;
	padding:0px;
	border-spacing:0;
}

#main div.list2 {	
    margin-left:10px;
	margin-top:10px;
	
}

#main div.list2 dt{
	margin:0;
	padding-left:20px;
	list-style-type: none;
}

#main div.list2 dd{
	padding-top:0px;
	padding-bottom:5px;
	padding-left:40px;
	margin:10px;
	margin-right:0px;
	background:none;
}

#main div.enkaku {	
    margin-left:10px;
	padding-top:5px;
}

#main div.enkaku dt{
	margin:0;
	padding-left:15px;
	list-style-type: none;
}

#main div.enkaku dd{
	padding-top:3px;
	padding-bottom:0px;
	padding-left:20px;
	margin:10px;
	background:none;
}

#main div.kaisei {
	width:450px;
	float:left;	
    margin-left:100px;
	margin-top:10px;
	padding-top:10px;
	padding-left:10px;
	line-height:2.0;
	border:solid 2px #333;	
}

#main div.kaisei2 {
	width:560px;	
    margin-left:20px;
	margin-top:10px;
	padding-top:10px;
	padding-left:10px;
	line-height:2.0;
	border:solid 1px #333;	
}

#main .tablefreon1 {
	width:595px;
	margin-left:0px;
	margin-top:10px;
}

#main .tablefreon1 td{
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}

#main .tablefreon2 {
	width:590px;
	font-size:12px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:5px;
	background:#ecf5cf;
	border:#333 solid 2px;
}

#main .tablefreon2 td{
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	border:#333 solid 1px;
}

#main .todohuken {
   clear:both;
   font-size:11px;
   margin-right:10px;
   text-align:right;
}

#main .todohuken a {
	 color:#003;
	 text-decoration:none;
}
#main .todohuken a:hover {
	 color: #06F;
}

#main .topup {
   clear:both;
   font-size:11px;
   margin-right:0px;
   text-align:right;
}

#main .topup a {
	 color:#003;
	 text-decoration:none;
}

#main .topup a:hover {
	 color: #06F;
}

div.rinji {
	margin-right:10px;
	color:#ff0000;
	margin-left:20px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	border:#999 solid 1px;
}

div.rinji2 {
	text-align:center;
	color:#ff0000;
	padding:5px;
}

div.rinji3 {
	text-align:center;
	/*padding:10px 10px 10px 10px;*/
	color:#ff0000;
}


div.rinji4 {
	text-align:right;
	color:#ff0000;
}

div.rinji5 {
	color:#000;
	padding:0;
}

div.rinji6 {
	text-align:center;
	color:#000;
	padding:0;
}

div.rinji7 {
	text-align:center;
	font-size:14px;
	color:#F00;
	padding:0;
}
div.rinji8 {
	color:#ff0000;
	/*margin:15px 40px 20px 50px;*/
	margin:15px 30px 20px 25px;
	padding:10px;
	border:#F00 dotted 1px;
}

div.rinji9 {
	color:#ff0000;
	text-align:center;
	margin:15px 30px 20px 25px;
	padding:10px;
	border:#F00 dotted 1px;
}
div.rinji10 {
	color:#ff0000;
	text-align:center;
	/*margin:15px 30px 20px 25px;*/
	margin:0px 60px 20px 60px;
	padding:10px;
	border:#F00 dotted 1px;
}

.corp2 {
	margin:0 auto;
	padding-left:20px;
	width:580px;
	}
	
.corp2 br{
	clear:both;
	}
	
div.c1{
	display:block;
	float:left;
	margin:0px;
	padding:4px;
	padding-top:16px;
	padding-bottom:17px;
	width:360px;
}
	
div.c2{
	display:block;
	float:left;
	margin:0px;
	padding:40px 8px 8px 8px;
	width:190px;
    line-height:1.8;
	}
	
#main .order_s {
    width:150px;
}

div.order {
	margin-left:20px;
	padding-left:20px;
	padding-right:0px;
	padding-bottom:10px;
   line-height:1.9;
}

div.order2 {
	text-align:center;
	width:400px;
	margin-top:40px;
	margin-right:10px;
	margin-left:60px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	border:#999 solid 1px;
}

#main div.close {
	color:#999;
}

#main div.ko {
	padding: 10px 0px 0px 10px;
	font-weight:bold;
}

#main div.le40 {
	padding-left:40px;
}

#main div.b10le40 {
	padding-left:40px;
	padding-bottom:10px;
}

#main div.b10le50 {
	padding-left:50px;
	padding-bottom:10px;
}

#main div.b20le50 {
	padding-left:50px;
	padding-bottom:20px;
}

.topbanner {
	padding:0px 0 0 0px;
	width:876px;
}

.topbanner2 {
	width:876px;
	height:168px;
	/*margin:0px 0 0 0px;*/
 background:url("https://www.jreco.or.jp/images/topbn_00.jpg") no-repeat;
	}

.topbanner br{
	clear:both;
	}
	
div.tb1{
	display:block;
	float:left;
	margin:0px;
	padding-top:10px;
	padding-right:16px;
	width:280px;
	height:80px;
}
	
div.tb2{
	display:block;
	float:left;
	text-align:center;
	margin:0px;
	padding-top:10px;
	padding-left:8px;
	width:280px;
	height:80px;
	}
	
div.tb3{
	display:block;
	float:left;
	text-align:center;
	margin:0px;
	padding-top:3px;
	width:197px;
	height:70px;
}

div.tb3 a {
	display: block;
	width: 194px;
	height: 60px;
	background: url("https://www.jreco.or.jp/images/bn_0001.jpg") no-repeat 0 0;
	-moz-transition:0.3s ease;
	 -webkit-transition:0.3s ease;
	 -o-transition:0.3s ease;
	 -ms-transition:0.3s ease;
}
div.tb3 a:hover {
	background: url("https://www.jreco.or.jp/images/bn_0001on.jpg") no-repeat 0 0;
}
	
div.tb4{
	display:block;
	float:left;
	text-align:center;
	margin:0px;
	padding-top:3px;
	width:197px;
	height:70px;
	}	

div.tb4 a {
	display: block;
	width: 194px;
	height: 60px;
	background: url("https://www.jreco.or.jp/images/bn_0002.jpg") no-repeat 0 0;
	-moz-transition:0.3s ease;
	 -webkit-transition:0.3s ease;
	 -o-transition:0.3s ease;
	 -ms-transition:0.3s ease;

}
div.tb4 a:hover {
	background: url("https://www.jreco.or.jp/images/bn_0002on.jpg") no-repeat 0 0;
}

	
div.tb5{
	display:block;
	float:left;
	text-align:center;
	margin:0px;
	padding-top:3px;
	width:196px;
	height:70px;
	}
	
div.tb5 a {
	display: block;
	width: 194px;
	height: 60px;
	background: url("https://www.jreco.or.jp/images/bn_03.jpg") no-repeat 0 0;
	 -moz-transition:0.3s ease;
	 -webkit-transition:0.3s ease;
	 -o-transition:0.3s ease;
	 -ms-transition:0.3s ease;
}
div.tb5 a:hover {
	background: url("https://www.jreco.or.jp/images/bn_03on.jpg") no-repeat 0 0;
    transition: all 0.3s ease;
}	
		
div.t222{
	font-size:14px;
	margin-top:10px;
	margin-left:25px;
	padding:20px 0px 0px 30px;
	width:550px;
	height:510px;
	background:url(https://www.jreco.or.jp/images/freon_kei3.jpg) no-repeat;
	}
	
#main .guidance {
	width:540px;
	margin-left:30px;
	margin-top:10px;
	border:0.1em #000 solid;
}

#main .guidance th {
	background:#d5eafd;
	border:0.1em #000 solid;
}

#main .guidance td{
	background:#f4f4f4;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
		border:0.1em #000 solid;
}	

ruby.rams1 { ruby-align: distribute-letter; 
}
.red {
font-color: #FF0000
}

@media ( width : 1024px ) {
   #header {
    width:100%;
	    float:none;

}
   #wrapper {
    width:100%;
    float:none;

}
 
   #top {
    width:100%;
    float:none;
}
 
   #menu {
    width:100%;
    float:none;
}
 
#icatch {
    width:100%;
}
 
#osirase {
    width:100%;
}
 
#contents {
    width:100%;
}
 
#main {
    width:100%;
}
 
#main_s {
    width:100%;
}
 
  
#sub1 {
    width:100%;
}
 
  
#sub2 {
    width:100%;
}
  
  
#sub3 {
    width:100%;
}
  
#sub4 {
    width:100%;
}

  
#sub5 {
    width:100%;
} 

  
#sub6 {
    width:100%;
}
  
#footMenu {
    width:100%;
}   
#footer {
    width:100%;
}
  
#dropmenu {
    width:100%;
} 

  
#gnavi {
    width:100%;
} 

#main .tablekaitei {
	width:560px;
	margin-left:20px;
}

#main .tablekaitei th{
	text-align:center;
	vertical-align:middle;
	border:1px #808080 solid;
	padding-bottom:10px;
	padding-top:10px;
	background-color:#09C;
}

#main .tablekaitei td{
	text-align:center;
	vertical-align:middle;
	border:1px #808080 solid;
}